Activity log for bug #404372

Date Who What changed Old value New value Message
2009-07-24 23:27:33 Julian Aloofi bug added bug
2009-07-24 23:29:18 Julian Aloofi tags 0.4.2
2009-07-25 07:39:59 Samuel Buffet entertainer: status New Triaged
2009-07-25 07:40:09 Samuel Buffet entertainer: importance Undecided Medium
2009-07-25 07:42:14 Samuel Buffet entertainer: milestone entertainer-0.5
2009-07-25 07:42:14 Samuel Buffet entertainer: assignee Samuel Buffet (samuel-buffet)
2009-07-25 10:37:07 Samuel Buffet branch linked lp:~samuel-buffet/entertainer/bug_404372
2009-07-25 10:37:20 Samuel Buffet entertainer: status Triaged In Progress
2009-07-26 21:40:06 Samuel Buffet entertainer: status In Progress Fix Committed
2010-04-11 18:52:59 Matt Layman entertainer: status Fix Committed Fix Released